<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <svg>
        <image xlink:href="slide.svg" width="100px" height="100px" x="50" y="50"></image>
        <image href="image/slide.jpg" width="50px" height="50px" x="0" y="0"></image>
    </svg>
</body>
</html>